[BGAnimation]
LengthSeconds=3


[Layer1]
File=../_black.png
Type=1
Command=x,320;y,240;diffusealpha,0;sleep,1;linear,0.2;diffusealpha,1

[Layer13]
File=songbackground
Type=0
Command=diffusealpha,0;zoomtowidth,672;zoomtoheight,504;sleep,1;decelerate,2;diffusealpha,1;zoomtowidth,640;zoomtoheight,480


[Layer31]
File=../_black.png
Type=0
Command=x,320;y,0;vertalign,top;zoomtowidth,640;zoomtoheight,0;sleep,1.5;decelerate,0.25;diffusealpha,0.8;zoomtowidth,640;zoomtoheight,120

[Layer32]
File=../_black.png
Type=0
Command=x,320;y,480;vertalign,bottom;zoomtowidth,640;zoomtoheight,0;sleep,1.5;decelerate,0.25;diffusealpha,0.8;zoomtowidth,640;zoomtoheight,60


[Layer43]
File=../_white.png
Type=0
Command=x,320;y,424;diffuse,0,1,1,1;zoomtowidth,640;zoomtoheight,100;addx,-640;sleep,1;decelerate,0.4;zoomtowidth,640;zoomtoheight,12;addx,640;linear,1;diffusealpha,0.6;zoomtoheight,3

[Layer44]
File=../_white.png
Type=0
Command=x,320;y,116;diffuse,0,1,1,1;zoomtowidth,640;zoomtoheight,120;addx,640;sleep,1;decelerate,0.4;zoomtowidth,640;zoomtoheight,6;addx,-640;linear,1.4;diffusealpha,0.6;zoomtoheight,3


[Layer51]
File=songbanner
Type=0
Command=x,438;y,380;zoomtowidth,1280;zoomtoheight,0;diffusealpha,0;sleep,1;linear,0.2;diffusealpha,1;zoomtoheight,8;accelerate,0.3;zoomtowidth,384;accelerate,0.2;zoomtoheight,120
